/*Body*/

body {
	font-family: "myriad-pro", sans-serif;
	/*font-family: 'PT Sans', Arial, Helvetica, sans-serif;*/

}

.mainCont {
	
	margin: 0 auto !important;
	
}

/*Global classes */
.pointer {cursor: pointer;}


/*Gallery*/
.square-img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    display: block;
	filter: brightness(70%);
	
}
.scroll-row {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;

    gap: 0.5rem;

    -webkit-overflow-scrolling: touch;

    width: 100%;
}

.square-card {
    flex: 0 0 auto;
    width: 180px;
}

#galleryContainer {
	overflow: hidden;
}
.gallery-placeholder .placeholder {aspect-ratio: 4/5;}


.hoz-img {
	aspect-ratio: 5/4;
    object-fit: cover;
    display: block;
}

.gallery-img {
	aspect-ratio: 4/5;
    object-fit: cover;
    display: block;
}


.image-container {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.modal-image {
    height: 90%;
    width: auto;
    max-width: 100%;
    max-height: calc(100vh - 150px);
    object-fit: contain;
}

#viewImgLarge {--bs-modal-bg: : 0; background: #0a0000c7;}



/*New Shop Classes*/

.best-value-border {
	border: 2px #6b469c solid;
}

.custom-pkg-border {
	border: 2px #f1dc73 solid;
}

.reg-pkg-border {
	border: 1px solid #4d4d4d3d;
}

.best-value-bkgn {
	background: #6b469c;
}

.best-value-bkgn h5 {
	color: #fff;
}

.custom-pkg-bkgn {
	background: #f1dc73;
}


.custom-pkg-bkgn h5 {
	color: #40205b
}
	
/*Highlights*/
.selected {
	border:solid 3px #6B469C; 
	margin:1px;
	box-shadow:0px 2px 10px 2px #333;
}

.gallery-highlight {
	background: #b9b0c6eb;
}


.form-check-input {border-color: #6c6d6e !important;}
.form-check-input:checked {	background-color: #6b469c; border-color: #6b469c;}
.accordion-button:not(.collapsed)::after {  -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.accordion-button:focus {border-color: 0; outline: 0; box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important;}
.accordion-button:not(.collapsed) {background-color: #fff; box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important; color: black;} 
.donner-bold {font-weight: 600;}
.gray-border {border: 1px solid #4d4d4d3d;}
.form-control:focus{ border-color: #6b469c !important; box-shadow: 0 0 0 0.25rem #af95d091 !important; color: #6b469c;}

.remove:hover {color: #6B469C !important;}
.remove:focus {
	box-shadow: 0 0 0 0.2rem rgb(184 134 215 / 50%) !important; 
	color: #6B469C !important; border:0 !important;
}
.remove:active {
	box-shadow: 0 0 0 0.2rem rgb(184 134 215 / 50%) !important; 
	color: #6B469C !important; border:0 !important;
}
.grayedOut {filter: grayscale(1)}
.no-boxShadow:focus{box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important;  }
#elementaryFAQ .faq-categories {font-size: 1.3rem; cursor: pointer; margin-bottom: 20px; font-weight: 700; color:#008080;}
#danceFAQ .faq-categories {font-size: 1.3rem; cursor: pointer; margin-bottom: 20px; font-weight: 700; color:#6b469c;} 	
.faq-categories:hover {color: white !important; }
.faq-categories:active {color: white !important;} 
.selectionfaq {color: white !important;}
	/*revist*/
.showing {display: block !important;}
.not-showing {display: none !important;} 
.selection {box-shadow: 0px 0px 8px #a623e7;}

/*brand colors*/
.donner-teal {color: #008080;}
.donner-gray {color: #646464;}
.donner-purple {color: #6b469c;}
.donner-lipurp {color: #af95d0;}


/*input*/
.input-group .form-control {font-size: 1rem; border: 0px; border-radius: 31px; background-color: #f2f2f2; padding-left: 20px;}

/*links*/
.primary-sub-link:hover {color: #6b469c; cursor: pointer;}
.secondary-sub-link:hover {color: #6b469c; cursor: pointer;}
.dapurplink {color: #6b469c; cursor: pointer;}
.dapurplink:hover { color: #9472c0 !important;}
.dapurplink:focus {color: #9472c0 !important;}
.linkpurp-hover {color: #af95d0 !important; text-decoration: none !important;}
.linkpurp-hover:hover {color: #af95d0c4 !important; cursor: pointer;}
.linkpurp-hover:focus {color: #af95d0 !important;}
.social-hover:hover {color: #6b469c !important}
.light-link {color: white;}
.light-link:hover {color: #e6ddff;}
.back:hover{color: #af95d0 !important; cursor: pointer;}
.btn-back {padding: 0; font-size: 1.1 rem; cursor: pointer; font-weight: 800;}
.btn-back:active {border: 0;}

/*buttons*/
.btn-create:hover {background-color: #daccff !important; border-color: #daccff !important;}
.btn-create:focus {border-color: #daccff !important; box-shadow: 0 0 0 0.2rem rgb(216 198 241 / 50%) !important;}
.no-boxshadow:focus {box-shadow: 0 0 0 0 !important; outline: none;}
.choose-img:focus {box-shadow: 0 0 0 0.2rem rgb(137 69 215 / 50%) !important;}
.done-btn:disabled {border-radius: 31px; background-color: #a6a6a6 !important; border: #a6a6a6 !important; color: white;}
.btn-checkout:enabled {border-radius: 31px; background-color: #008080; border-color: #008080; color: white;}
.btn-checkout:hover:enabled {background-color: #009999 !important; border-color:#009999 !important;}   
.btn-checkout:focus:enabled {border-color: #009999 !important; box-shadow: 0 0 0 0.2rem rgb(37 124 107 / 50%) !important; }
.btn-lipurp:enabled {border-radius: 31px; background-color: #af95d0; border-color: #af95d0; color: white;}
.btn-lipurp:focus:enabled {box-shadow: 0 0 0 0.2rem rgb(184 134 215 / 50%) !important; border-color: #9471c1 !important; color: white;}
.btn-lipurp:hover:enabled {background-color: #9471c1 !important; border-color: #9471c1 !important; color: white;}
.btn-pale {border-radius: 31px; background-color: #e6ddff; border-color:#e6ddff; color: #6b469c;}
.btn-pale:hover {background-color: #d5c6ff !important; border-color: #d5c6ff !important;}
.btn-pale:focus {box-shadow: 0 0 0 0.2rem rgb(184 134 215 / 26%) !important; border-color: #d5c6ff !important}
.btn-dapurp:enabled {border-radius: 31px; font-weight: 600; background-color: #6B469C; border-color: #6B469C; color: white;}
.btn-dapurp:focus:enabled {box-shadow: 0 0 0 0.2rem rgb(77 10 189 / 50%) !important; border-color:  #794fb0 !important;}
.btn-dapurp:hover:enabled {background-color: #794fb0 !important; border-color: #794fb0 !important;}
.faq-ElemBtn:hover {background-color: #008080 !important; color: white !important;}
.faq-ElemBtn:focus {background-color: #008080 !important; color: white !important; box-shadow: 0 0 0 0.2rem rgb(37 124 107 / 50%) !important;}
.faq-DanceBtn:hover {background-color: #af95d0 !important; color: white !important;}
.faq-DanceBtn:focus {background-color: #af95d0 !important; color: white !important; box-shadow: 0 0 0 0.2rem rgb(184 134 215 / 50%) !important; } 
.active-Dance {background-color: #af95d0 !important; color: white !important;}
.active-Elem {background-color: #008080 !important; color: white !important;}

/*Prepay and Elementary */

.b-selected {border: 3px solid #6b469c;}

	
/*Navbar*/
.cartImg {
	transform: scale(0.75, 0.75);
	-ms-transform: scale(0.75, 0.75);
	-webkit-transform: scale(0.75, 0.75);
}
.dropdown-item:focus, .dropdown-item:hover {background-color: #6b469c54;}
.dropdown-item.active, .dropdown-item:active {background-color: #6b469c;}
.nav-background {background: url("https://im.donner-photo.com/Customer/WebBackgrounds/HdrBase.png") no-repeat center top; background-size: cover; }
.navbar-toggler:hover {color: #af95d0} 
.navbar-toggler:active {color: #af95d0}
.nav-link {color: #fff;}
	
	/*revisit*/
	.active {
		color: #000;
		background: #6B469C;
		z-index: 2;
	}
	.active > a,
	.active > a:hover,
	.active > a:focus {
		color: #000;
		background: #d65c14;
		z-index: 2;
		
	}
	
.cart:hover .cartCount-color {background-color: #af95d0 !important }
.cart:focus .cartCount-color{background-color: #af95d0 !important }
.cart:hover .cart-color {filter: brightness(0.8);}
.cart:focus .cart-color {filter: brightness(0.8);}
.cart:active .cart-color {filter: brightness(0.8);}
.cart:active .cartCount-color{background-color: #af95d0 !important }


/*Font sizes*/
 .font-lg-btn {
	font-size: clamp(0.75rem, 0.55rem + 1.2vw, 1.6rem);
	white-space: nowrap;
  } 
  
 .banner-heading {font-size: clamp(2.2rem, 1.2rem + 3vw, 4rem);}
 .banner-subheading {
	 font-size: clamp(1.1rem, 0.7rem + 1.3vw, 1.4rem);
	 line-height: 1.3;
	 opacity: 0.85;
	 font-weight: 400;
	 }
.footer-titles {font-size: 1.4rem;}
/*Cart*/
.outPkg {border: 1px solid #adb5bd;}

.float-button-bkgn {background: #ffffffcf; box-shadow: 0 -6px 18px -8px rgb(0 0 0 / 25%); padding: 10px 0 10px 0;}

/*Composites*/

.donnerDragDropSelected {
	border-style: solid;
	border-width: 4px;
	border-color: #3e235E;
}

.donnerDragDrop {
	border-style: solid;
	border-width: 1px;
	border-color: BlueViolet;
}

/*Slideshows*/

	/*Slideshow - revisit - no blue */
.ThumbImg {
	background-color: #cccccc;  
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	padding-right: 5px; 
	padding-left: 5px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	display:inline-block; 
	height: 135px; 
	width: 135px;
	border: 2px solid Blue;
}


/* Custom Print Classes */

.product-preview .image-number {
   /* transform: translate(-50%, -50%);*/
    font-weight: bold;
    z-index: 2;
	
}

	

/*Slick elements*/

.slide-arrow {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  background-color: white;
}


.prev-arrow{
  left: -40px;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 15px solid #6b469C;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  
}
.next-arrow{
  right: -40px;
  width: 0;
  height: 0;
  border-right: 0 solid transparent;
  border-left: 15px solid #6b469C;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.next-arrow:focus {outline: 0 !important; box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important; }
.prev-arrow:focus {outline: 0 !important; box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important; }

.banner-fit {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/*Custom Package Classes */

.inPkg {border: #6b469c 2px solid !important;}
.inPkgReg {color: #6b469c; font-weight: 600;}
.dance-warning {background: #f7da48f2;}
.price-highlight {border-radius: 31px; background: #f7da48f2;}

/*Modals*/

.btn-close:focus {box-shadow: 0 0 0 0rem rgb(184 134 215 / 0%) !important;}


/*backgrounds*/

.holiday-background {background: url("https://im.donner-photo.com/Customer/WebBackgrounds/small snowflakes3.png") no-repeat center top; background-size: cover; }
.downloads-background { 
	background: url("https://im.donner-photo.com/Customer/WebBackgrounds/No Downloads.jpg") no-repeat center top; background-size: cover;   
	box-shadow: 0 0 30px 30px white inset; margin-top: 50px !important;  align-items: center;
}
.downloads-background2 { 
	background: url("https://im.donner-photo.com/Customer/WebBackgrounds/Download background.jpg") no-repeat center top; background-size: cover;   
	box-shadow: 0 0 30px 30px white inset; padding-top: 30px !important;  align-items: center;
}	
.shopping-background { 
	background: url("https://im.donner-photo.com/Customer/WebBackgrounds/Shopping Cart Background.jpg") no-repeat center top; background-size: cover;   
	box-shadow: 0 0 30px 30px white inset; padding-top: 30px !important;  align-items: center;
}	
.clock-background {background:url("https://im.donner-photo.com/Customer/Graphics/clock-graphic.png") no-repeat center top; background-size: contain;}
.question-background {background:url("https://im.donner-photo.com/Customer/Graphics/qa-graphic.png") no-repeat center top; background-size: contain;}

/*animations*/
ex-prodImgs::-webkit-scrollbar {
	display: none;
}

.ex-prodImgs {
	-ms-overflow-style: none;  /* IE and Edge */
	scrollbar-width: none;  /* Firefox */
}	
	
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
  
input[type=number] {
    -moz-appearance: textfield;
}	
		
		
#fixedTotal {
	transition-property: visibility, opacity;
	transition-duration: 0s, .5s;
}

#fixedTotal.hidden {
	opacity: 0;
	visibility: hidden;
	transition-property: opacity, visibility;
	transition-duration: .5s, 0s;
	transition-delay: 0s, .5s;
}	
				
		
.fade-out-image {
	animation: fadeOut ease 4s;

}
			
.fade-in-image {
	opacity: 0;
	animation: fadeIn ease-in 2s forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
		
		
@keyframes wiggle {
	0% { transform: rotate(0deg); }
	80% { transform: rotate(0deg); }
	85% { transform: rotate(5deg); }
	95% { transform: rotate(-5deg); }
	100% { transform: rotate(0deg); }
}

.wiggle {

	animation: wiggle 2.5s infinite;
}
		

	
	/*mobile*/
	 @media screen and (max-width: 991px) {
	 /*navbar*/
	 .active {border-radius: 31px; padding: 4px; color: white !important;}
	 

	 .nav-font {font-size: 1.1rem;}
	 .offcanvas-lg {background-image: url('https://im.donner-photo.com/Customer/WebBackgrounds/Donner-BackgroundBlockMD.jpg');}
	 .navbar-brand {margin: 0;}
	 
	 /*Home page*/

	 
	/*Special banner font*/ 
	 .holiday-font{font-size: 14px;}  
	 
	/*Slick Slider arrows */
	 .prev-lgscreen {left: -28px;} 
	 .next-lgscreen {right: -28px;}  
	 
	 /*Choose Gallery*/
	 #ex-img img {max-height: 200px !important}

	
	/*Prepay page*/
	  .online-font {font-size: 35px;}
 
	  
	/*upsell product page */
	  .img-max {max-width: 70px;}
	  
	/*gallery-page*/
	 .text-gallery {font-size: 1rem}
	}
	
	/*desktop*/
	@media screen and (min-width: 1200px) {
		
	 .img-filter {filter:brightness(1.8);} 
	/*rework - with clamp*/
	 .home-featuredLink {font-size: 1.3rem;} 
	 .home-featuredTitle {font-size: 1.6rem;} 


	 .font-size-upsell {font-size: 1.25rem;}
	 
	 .background-2 {background-size: cover; height: 100vh; padding-top: 0; padding-bottom: 0; margin-top: 0;} 
	 

	 
	 

	 
	} 

	 @media screen and (max-width: 1199px) {
		/*rework - with clamp*/ 
	  .home-featuredLink {font-size: 1.1rem;} 
	  .home-featuredTitle {font-size: 1.4rem;} 
	  
	  .background-2 {background-size: cover; padding-top: 10px; height: 60vh; } 

	  
	}
	@media screen and (min-width: 992px)  {
	 /*nav*/
	 .nav-item {font-size: 1.25rem; padding: 7px;}
	  .active {border-radius: 31px; padding: 4px; color: #dfdfdf !important;}
	  /*prepay page*/
	  .online-font {font-size: 47px;}
	
	  
	  /*Home page*/
		.desktop-downloads-margin {margin-top: 70px;}
	  
	  /*nav*/
	  .nav-link:hover {color: #af95d0;}
	  .nav-link:focus {color: #af95d0;}
	  .nav-link:active {color: #af95d0;}

	
	
	 
	/*banner font*/
	  .holiday-font {font-size: 16px;} 
	  .banner-heading {
		font-size: 4.5rem;
	  }
	  
	/*slick*/
	  .prev-lgscreen {left: -23px;} 
	  .next-lgscreen {right: -23px;} 
	  
	  /*Gallery*/
	  .all-galleryContainer {max-height: 600px;} 
	  
	  /*Shop Fonts - revisit*/
	  .shop-titles {font-size: 1.5rem;} 
	  
	  
	 /*Dance Gallery*/
	  .gallery-height {max-height: 60vh;}
	  
	/*Upsell Product Page*/  
	  .img-max {max-width: 90px;}
	  
	 /*gallery-page*/
	 .text-gallery {font-size: 1.25rem}
	}
	 

	 
	 @media screen and (min-width: 768px) and (max-width: 1199px) { 
	 /*rework with Clamp*/
	 .font-size-upsell { font-size: 1rem;}
	 .keepAdd-Font3 {font-size: 1.6vw; } 
	 .keepAdd-Font2 {font-size: 2vw;} 
	 .keepAdd-Font {font-size: 3.2vw;}


	 .starting-font-prepay {font-size: .7rem;} 
	}
	 
	 @media screen and (min-width: 1771px) {

	 .font-homeLinks{font-size: 2rem;} 
	 .font-homeLinks2{font-size: 1.3rem} 
	 .font-homeLinks3 {font-size: 1.4rem;}
	 }
	 @media screen and (min-width: 1541px) and (max-width: 1770px) {

	 .font-homeLinks{font-size: 1.8rem;} 
	 .font-homeLinks2{font-size: 1.2rem} 
	 .font-homeLinks3 {font-size: 1.3rem;}
	 }
	 @media screen and (min-width: 1441px) and (max-width: 1540px) {
	 .font-homeLinks{font-size: 1.7rem;} 
	 .font-homeLinks2{font-size: 1rem} 
	 .font-homeLinks3 {font-size: 1.1rem;}
	 }
	 @media screen and (min-width: 1200px) and (max-width: 1440px) {
	 .font-homeLinks{font-size: 1.8vw;}
	 .starting-font-prepay {font-size: .5rem;} 
	 }
	 
	 @media screen and (min-width: 1441px) {
	 .starting-font-prepay {font-size: .7rem;} 
	  
	 }
	 
	 @media screen and (min-width: 992px) and (max-width: 1440px) {

	 .font-homeLinks2{font-size: 1rem} 
	 .font-homeLinks3 {font-size: 1.1rem;}
	 }
	 @media screen and (min-width: 1200px) and (max-width: 1270px) {.margin-message {margin-left: 145px !important;}}
	 
	 @media screen and (min-width: 768px) and (max-width: 991px) { 

	/*home screen redesign*/
	 .font-homeLinks{font-size: 2.2vw;} 
	 .font-homeLinks2{font-size: 1.6vw} 
	 .font-homeLinks3 {font-size: 1.6vw;}
	 }
	 
	 
	 @media screen and (min-width: 576px) and (max-width: 767px) {
		 
	 .img-max {max-width: 70px;}
	 .font-size-upsell { font-size: 1rem;}
	/*prepay specialty upsells - want to completely rework or get rid of*/
	 .keepAdd-Font3 {font-size: 2.2vw; } 
	 .keepAdd-Font2 {font-size: 2.5vw;} 
	 .keepAdd-Font {font-size: 3.8vw;} 


	 /*prepay page*/
	 .keepsake-Heading {font-size: 4.5vw} 
	 
	 /*home screen redesign*/
	 .home-margins {margin-top: 40px; margin-bottom: 54px;} 
	 .font-homeLinks{font-size: 3.7vw;} 
	 .font-homeLinks2{font-size: 2.4vw} 
	 .font-homeLinks3 {font-size: 2.7vw;}
	 
	/*product pills - rework*/
	 .starting-font {font-size: .7rem;} 
	 .starting-font-prepay {font-size: .7rem;} 
	 }


	 @media screen and (max-width: 375px) {.sub-options {font-size: .7rem !important}}
	 
     @media screen and (min-width: 768px) {
	/*whats next page - rework this page*/
	 .total-padding {padding: 0;} 
	 .sug-icons {font-size: 1.3rem;} 
	 .sug-fontTotal {font-size: 1.6rem;}
	 .sug-fontSub {font-size: 1.3rem;}

	 
	/*product info pills*/
	 .price-font {font-size: .8rem} 
	 .starting-font {font-size: .8rem; margin-left: 6px;} 
	 
	 /*collages*/
	 .margin-prod {text-align: left; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; padding-top: 0px;} 
	 
	 /*package-only prepay*/
	 .margin-price {text-align: right; padding-right: 5px; padding-top: 0; padding-bottom: 0px; padding-left: 0px;} 
	 
	 /*revisit - change to something else - its too hard to find*/
	 .font-size {font-size: 1rem;} 
	 
	 /*category stuff*/
	 .category-css {text-align: left; font-size: 2rem; font-weight: 600; padding-top: 15px; padding-left: 20px;} 

	/*Change gallery link*/
	 .change-css {font-size: 1.1rem;}
	 
	 
	 /*cart*/
	 .name-nowrap {white-space: nowrap;}
	 
	/*package view*/
	 .desktop-position1 {position: relative;}
	 .desktop-position2 {
	    position: absolute;
	}
	 .best-boxshadow {box-shadow: #adb5bdbf 0px 5px 5px;}
	 .package-scroll-dance {max-height: 500px; overflow: auto; border: solid 1px #d9d9d9; border-radius: 9px; padding: 10px;}
	/*Home Screen*/
	 .desktop-cards {height: 100%;}
	 .home-margins {height: 100%;}

	/*image selection*/
	.img-size {height: 200px; width: 200px;}
	 
	 } 
	 @media screen and (max-width: 767px) { 
	/*Custom Package */
	 .dance-size {font-size: 1.1rem;}

	/*FBT*/
	 .sug-padding {padding-top: 15px;} 
	 .sug-fontTotal {font-size: 1.2rem;} 
	  
	/*Prepay package only*/
	 .overflow-prepay {overflow-y: auto; max-height: 600px;} 
	 
	/*Title Product pages*/
	 .title-css {padding-top: 5px !important;} 
	 .category-css {margin-top: 10px; font-size: 1.7rem; font-weight: 600; text-align: center;} 
	 
	/*image selection*/
	 .img-size {height: 150px; width: 150px;}  
	 .choose-img {font-size: 1.1rem !important;} 

	/*Product pages*/
	 .description {text-align: center;} 
	 .font-size-upsell {font-size: .9rem;}
	 
	/*product info pills*/
	 .price-font {font-size: .7rem} 
	 
	/*collages?*/
	 .margin-prod {padding: 0;} 
	 .margin-price {padding: 0;} 
	 
	 /*revisit - change to something else - its too hard to find*/
	 .font-size {font-size: .9rem;} 
	 
	 /*Change gallery link*/
	 .change-gallery {text-align: right; margin-top: 10px; padding-right: 5px; padding-top:0;} 
	 .change-css {font-size: 1rem; text-align: right; } 

	 }
	 
	 
	 
	 @media screen and (max-width: 575px) {

	/*Download Page */
	 .download-previews {height: 150px; width: 150px;}
	 
	
	 /*Gallery Page*/
	 .galleryFont {font-size: .8rem;} 
	 
 
	/*revisit font sizes for keepsake ads*/ 
	 .keepAdd-Font3 {font-size: 3vw; } 
	 .keepAdd-Font2 {font-size: 3.3vw;} 
	 .keepAdd-Font {font-size: 4.9vw;}
	 .keepsake-Heading {font-size: 5.7vw} 
	 
	/*Home screen revisit font*/
	 .font-homeLinks {font-size: 4.4vw;} 
	 .font-homeLinks2 {font-size: 2.8vw;} 
	 .font-homeLinks3 {font-size: 2.8vw;}
	 .faq-DanceBtn {font-size: 1.5rem;} 
	 .faq-ElemBtn {font-size: 1.5rem; margin-bottom: 10px;} 
	
	/*Shop*/
	 .shop-titles {font-size: 1.3rem} 
	 .starting-font {font-size: .5rem;} 
	 
	/*Prepay*/
     .starting-font-prepay {font-size: .5rem;} 
	 
	}
	
	 @media screen and (min-width: 576px) {
	
	/*Downloads*/
	 .download-previews {height: 200px; width: 200px;}
	/*FAQ Page*/ 
	 .faq-DanceBtn {font-size: 1.8rem;} 
	 .faq-ElemBtn {font-size: 1.8rem;} 
	 
	/*Shop*/
	 .shop-titles {font-size: 1.5rem} 
	 .digital-discount {font-size: 1.1rem;}

	/*Cart*/ 
	 .desktop-back-position {position: relative}
	 .desktop-back-position2 {position: absolute; bottom: 0; right: 0;}

	 }

	 @media screen and (max-width: 420px) { 
	 /*most loved carousel on product pages*/
	 .mobile-carousel {font-size: 1.5rem;} 
	 

	/*Home Screen*/
	 .font-homeLinks{font-size: 4.6vw;} 
	 .font-homeLinks2{font-size: 3.4vw} 
	 .font-homeLinks3 {font-size: 3.4vw;} 
	 
	 }
	 
	 
	 @media screen and (min-width: 897px) {
	/*Downloads Title*/
	 .downloads-title {font-size: 2.5rem;}
	 .downloads-subtitle {font-size: 1.2rem;}
	/*banner*/
	 .banner-nextarrow {z-index: 1; right: 2px} 
	 .banner-prevarrow {z-index: 1; left: 2px} 
	 .banner-mobile {display: none;} 
	 .banner-desktop {display: block;} 
	 /*FAQ*/
	 .FAQbanner2 {display: none;} 
	 .FAQbanner {display: block;}
	 .color-change {color: white}
	 /*Downloads*/
	 .downloadBtn-margin {margin-top: 90px}
	 
	 }
	 @media screen and (max-width: 896px) {
	/*cart and downloads title*/
	 .downloads-title {font-size: 2.1rem;}
	 .downloads-subtitle {font-size: 1rem;}
	 
	 /*banner home*/
	 .banner-nextarrow {display:none;} 
	 .banner-prevarrow {display: none;} 
	 .banner-mobile {display: block;} 
	 .banner-desktop {display: none;} 
	 /*FAQ*/
	 .FAQbanner2 {display: block;} 
	 .FAQbanner {display: none;}
	 .downloadBtn-margin {margin-top: 40px}
	 }

	 @media screen and (min-width: 992px) and (max-width: 1199px) {
	/*nav*/
	  .nav-item {font-size: 1.15rem;}
	/*Home*/  
	 .font-homeLinks{font-size: 1.9vw;} 
	/*prepay*/
	 .keepsake-Heading {font-size: 2.4vw} 

	 }
	 
	 @media screen and (min-width: 576px) and (max-width: 991px) {
	 /*nav*/
		.new-nav { position: relative;}
		.navbar-brand {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
	 }
	


